<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
   android:orientation="vertical"
   android:layout_width="fill_parent"
   android:layout_height="fill_parent">
   
   <LinearLayout 
      android:layout_height="wrap_content" 
      android:layout_width="match_parent">
      
      <TextView 
         android:layout_width="wrap_content" 
         android:layout_height="wrap_content"
         android:text="Number:" 
         android:layout_margin="5px" 
         android:textStyle="bold"/>
      <EditText 
         android:id="@+id/number" 
         android:layout_width="150dip"
         android:layout_height="wrap_content" 
         android:text="" 
         android:layout_margin="5px"/>
      <Button 
         android:id="@+id/bSend" 
         android:layout_height="wrap_content" 
         android:layout_margin="5px" 
         android:layout_width="wrap_content" 
         android:text="Send"/>
   </LinearLayout>
   
   <LinearLayout 
      android:layout_width="match_parent" 
      android:layout_height="fill_parent">
      
      <TextView 
         android:layout_width="wrap_content" 
         android:layout_height="wrap_content"
         android:text="Text:" 
         android:layout_margin="5px" 
         android:textStyle="bold"/>
      <EditText 
         android:id="@+id/text" 
         android:text="" 
         android:layout_width="fill_parent" 
         android:layout_margin="5px" 
         android:layout_height="fill_parent"/>   
   </LinearLayout>
</LinearLayout>
